apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: storybook-nginx
  namespace: playground-_REQUESTER_
  annotations:
    kubernetes.io/ingress.class: traefik
    ingress.kubernetes.io/rule-type: PathPrefix
    traefik.ingress.kubernetes.io/redirect-entry-point: https
    traefik.ingress.kubernetes.io/redirect-permanent: "true"
spec:
  rules:
  - host: playground-_REQUESTER_.storybook.k8s.ultimaker.works
    http:
      paths:
      - backend:
          serviceName: storybook-nginx
          servicePort: 8080
